// pages/DT/pageDT.js
Page({
  nextpage6: function () {
    wx.navigateTo({
      url: '/pages/2/page2',
    })
  },
  nextpage7: function () {
    wx.navigateTo({
      url: '/pages/4/page4',
    })
  },
  nextpage8: function () {
    wx.navigateTo({
      url: '/pages/9/page9',
    })
  },
  nextpage9: function () {
    wx.navigateTo({
      url: '/pages/3/page3',
    })
  },
  nextpage10: function () {
    wx.navigateTo({
      url: '/pages/5/page5',
    })
  },
});